@charset "utf-8";

.gallery_lt_wr { position: relative; width: 1200px; margin: 100px auto; }
/* 타이틀 */
.gallery_lt_wr .title_box_wr { position: relative; padding: 46px 0; }
.gallery_lt_wr .title_box_wr .title_box { font-size: 36px; font-weight: 300; letter-spacing: -2.2px; text-align: center; font-family: 'Noto Sans SC', 'Noto Sans KR', 'NanumBarunGothic', dotum, sans-serif; }
.gallery_lt_wr .title_box_wr .title_box span { font-weight: 900; }
.gallery_lt_wr .title_box_wr .more_btn_01 { 
	position: absolute; right: 0; display: block; width: 36px; height: 36px; border: 2px solid #000; border-radius: 4px;  
	top: 50%; transform: translateY(-50%);
}
.gallery_lt_wr .title_box_wr .more_btn_01::before { 
	display: block; content: ""; position: absolute; width: 24px; height: 2px; background-color: #000;
	top: 50%; left: 50%; transform: translate(-50%, -50%);
}
.gallery_lt_wr .title_box_wr .more_btn_01::after { 
	display: block; content: ""; position: absolute; width: 2px; height: 24px; background-color: #000;
	top: 50%; left: 50%; transform: translate(-50%, -50%);
}
.gallery_lt a { position: relative; display: flex; justify-content: center; align-items: center; overflow: hidden; }
.gallery_lt a img { opacity: 1; transform: scale(1, 1); transition: all 0.3s ease; }
.gallery_lt a:hover img { opacity: 0.4; transform: scale(1.05, 1.05); transition: all 0.3s ease; }
.gallery_lt a .bg_plate { 
	position: absolute; width: 100%; height: 100%; color: #FFF; background-color: #000;
	display: flex; justify-content: center; align-items: center;
	padding: 30px; box-sizing: border-box;
	font-size: 16px; letter-spacing: -1px; font-weight: 700; text-align: center;
	font-family: 'Noto Sans SC', 'Noto Sans KR', 'NanumBarunGothic', dotum, sans-serif; word-break:break-all;
	opacity: 0; transition: opacity 0.3s ease;
}

.gallery_lt a:hover .bg_plate { opacity: 1; transition: opacity 0.3s ease; }
.gallery_lt { width: 100%; }

.gallery_lt.layout_5 {display: flex; justify-content: space-between; flex-wrap: nowrap; }
.gallery_lt.layout_5 .gallery_lt_big { width: calc( 50% - 10px ); background-color: #333; margin-right: 20px; }
.gallery_lt.layout_5 .gallery_lt_big a { display: block; width: 100%; height: 100%; }
.gallery_lt.layout_5 .gallery_lt_big a img { width: 100%; height: 100%; }
.gallery_lt.layout_5 .gallery_lt_list { width: calc( 50% - 10px ); display: flex; justify-content: flex-start; flex-wrap: wrap; }
.gallery_lt.layout_5 .gallery_lt_list a { display: block; width: calc( 50% - 10px ); background-color: #333;  }
.gallery_lt.layout_5 .gallery_lt_list a img { width: 100%; height: 100%; }
.gallery_lt.layout_5 .gallery_lt_list a:nth-child(2n-1) { margin-right: 20px; }
.gallery_lt.layout_5 .gallery_lt_list a:nth-child(1), .gallery_lt.layout_5 .gallery_lt_list a:nth-child(2) { margin-bottom: 20px; }

.gallery_lt.layout_4 .gallery_lt_list { width: 100%; display: flex; justify-content: flex-start; flex-wrap: wrap; }
.gallery_lt.layout_4 .gallery_lt_list a { display: block; width: calc( 50% - 10px ); }
.gallery_lt.layout_4 .gallery_lt_list a img { width: 100%; height: 100%; }
.gallery_lt.layout_4 .gallery_lt_list a:nth-child(2n-1) { margin-right: 20px; }
.gallery_lt.layout_4 .gallery_lt_list a:nth-child(1), .gallery_lt.layout_5 .gallery_lt_list a:nth-child(2) { margin-bottom: 20px; }

.gallery_lt_list.gallery_lt_div_3 { display: flex; justify-content: space-between; flex-wrap: nowrap; gap: 20px }
.gallery_lt_list.gallery_lt_div_3 a img { height: 300px; }

.gallery_lt_list.gallery_lt_div_2 { display: flex; justify-content: space-between; flex-wrap: nowrap; gap: 20px }
.gallery_lt_list.gallery_lt_div_2 a img { height: 500px; }
.gallery_lt_list.gallery_lt_div_1 { width: 50%; margin: 0 auto; }
.gallery_lt_list.gallery_lt_div_1 a img { width: 100%; height: 100%; }

.gallery_lt_swiper { display: none; position: relative; width: 100%; justify-content: center; align-items: center; overflow: hidden; }
.gallery_lt_swiper .swiper-wrapper .swiper-slide { width: 100%; height: auto; display: flex; justify-content: center; align-items: center; overflow: hidden; }
.gallery_lt_swiper .swiper-wrapper .swiper-slide a img { width: 100%; height: auto; }
.gallery_lt_swiper div.swiper-pagination span.swiper-pagination-bullet { 
	width: 20px; height: 20px; border-radius: 10px; margin: 0 5px; background-color: #FFF; opacity: 0.5; 
	-webkit-transition: all .3s ease; transition: all .3s ease;
}
.gallery_lt_swiper div.swiper-pagination span.swiper-pagination-bullet.swiper-pagination-bullet-active { 
	width: 40px; height: 20px; margin: 0 5px; opacity: 1;
	-webkit-transition: all .3s ease; transition: all .3s ease;
}
.gallery_lt_swiper .swiper-button-next,
.gallery_lt_swiper .swiper-button-prev {
	background-color: white; opacity: 0.5;
	top: 50%; right:10px;
	padding: 30px 20px;
	color: #000 !important; fill: black !important; stroke: black !important;
	transition: opacity .3s ease;
}
.gallery_lt_swiper .swiper-button-next:hover,
.gallery_lt_swiper .swiper-button-prev:hover {
	opacity: 0.8; transition: opacity .3s ease;
}


@media screen and (max-width: 1280px) {
	.gallery_lt_wr { width: 100%; margin: 80px auto; padding: 0 40px; }
	.gallery_lt_wr .title_box_wr { padding: 46px 0; }
	.gallery_lt_list.gallery_lt_div_3 a img { height: 280px; }
	.gallery_lt_list.gallery_lt_div_2 a img { height: 400px; }
}

@media screen and (max-width: 768px) {
	.gallery_lt_wr { margin: 50px auto; padding: 0 30px; }
	.gallery_lt_wr .title_box_wr { padding: 30px 0; }
	.gallery_lt_wr .title_box_wr .title_box { font-size: 32px; letter-spacing: -2px; }
	.gallery_lt_wr .title_box_wr .more_btn_01 { width: 32px; height: 32px; }
	.gallery_lt.layout_5 { display: none; }
	.gallery_lt.layout_4 { display: none; }
	.gallery_lt.layout_3 { display: none; }
	.gallery_lt.layout_2 { display: none; }
	.gallery_lt.layout_1 { display: none; }
	.gallery_lt_swiper { display: flex; }
}

@media screen and (max-width: 480px) {
	.gallery_lt_wr { margin: 30px auto; padding: 0 20px; }
	.gallery_lt_wr .title_box_wr { padding: 20px 0; }
	.gallery_lt_wr .title_box_wr .title_box { font-size: 28px; letter-spacing: -1.75px; }
	.gallery_lt_wr .title_box_wr .more_btn_01 { width: 30px; height: 30px; }
}



